#sidebar {
  margin-bottom: 40px;
}

.sans-serif {
  font-family: Georgia, Times, "Times New Roman", serif;
}

/*
 * HEADER
 */
header h1 p {
  background: #eee;
  font-family: 'Lato', sans-serif;
  font-weight: 100;
  line-height: normal;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

header h1 p span {
  background: #fff;
  padding-right: 10px;
}

header h1 p span a, header h1 p span a:hover, header h1 p span a:visited, header h1 p span a:active {
  text-decoration: none;
}



/*
 * NAVIGATION
 */
#nav {
  margin-top: 40px;
}

#nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#nav ul li {
}

#nav ul li a {
  white-space: nowrap;
}

@media only screen and (max-width: 767px) {
  #nav {
    text-align: center;
  }

  #nav ul li {
    display: inline;
    padding: 0 10px;
  }
}

#synopsis {
  margin-top: 40px;
}

#synopsis p {
}

#synopsis p a, #synopsis p a:hover, #synopsis p a:visited, #synopsis p a:active {
}



/*
 * FOOTER
 */
footer {
  margin-top: 40px;
}

footer p {
  margin: 0;
  padding: 0;
}

footer p a, footer p a:hover, footer p a:visited, footer p a:active {
}

#nav-footer {
  display: block;
}

#page-footer {
  display: none;
}

@media only screen and (max-width: 767px) {
  #nav-footer {
    display: none;
  }

  #page-footer {
    display: block;
  }
}

/*
 * CONTENT
 */
#content h1 {
  font-weight: 100;
  text-transform: uppercase;
}

#content h2 p {
  background: #eee;
  font-weight: 100;
  margin-bottom: 0;
  text-transform: uppercase;
}

#content h2 p span {
  background: #fff;
  padding-right: 10px;
}

#content h2 p span a:hover {
  text-decoration: none;
}

section {
  padding-top: 12px;
}

#intro {
  padding-top: 0;
}

#content #intro h1 {
  font-style: italic;
  font-weight: 100;
  margin-bottom: 10px;
  text-transform: none;
}

#content #intro h3 {
  font-weight: 100;
  margin-bottom: 20px;
  text-align: right;
}

#intro h3:before {
  content: "— ";
}

#content section:last-child .update-post p:last-child {
  margin-bottom: 0;
}

#content .update-post h3 {
  font-size: 21px;
  font-weight: bold;
  line-height: normal;
  margin-bottom: 0;
  text-transform: none;
}

#content .update-post h4 {
  font-size: 14px;
  line-height: normal;
}

#content .update-post h4 strong {
  font-weight: bold;
}

#content .update-post .update-post-content p {
  margin: 12px 0 0;
}

#content .update-single-post {
  padding-top: 0;
}

#content .update-single-post h1 {
}

#sermon-list-page {
  padding-top: 0;
}

#book-list {
  margin-bottom: 20px;
}

#book-list-container {
  overflow: hidden;
}

/*
 * SERMON
 */
article.sermon {
  font-family: Georgia, Times, "Times New Roman", serif;
}

article.sermon h1 {
  font-weight: normal;
  text-transform: uppercase;
}

article.sermon h2 {
  font-style: italic;
  font-weight: normal;
}

article.sermon h3 {
  text-align: right;
}

article.sermon h3:before {
  content: "— ";
}

/*
article p {
  text-indent: 40px;
}
*/

article p:last-child {
  margin-bottom: 0;
}

article blockquote {
  margin-left: 40px;
}

article blockquote p {
  text-indent: 0;
}